## org.eclipse.amp.agf.ide
Class ZoomFitAllAction

    java.lang.Object
      org.eclipse.amp.agf.ide.ZoomFitAction
          org.eclipse.amp.agf.ide.ZoomFitAllAction

All Implemented Interfaces:
  org.eclipse.ui.IActionDelegate, org.eclipse.ui.IViewActionDelegate

    public class ZoomFitAllAction

extends ZoomFitAction

The Class ZoomFitAllAction.

Constructor Summary
`ZoomFitAllAction()`

Method Summary

Methods inherited from class org.eclipse.amp.agf.ide.ZoomFitAction
`init, run, selectionChanged`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ZoomFitAllAction

    public ZoomFitAllAction()